<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjDiplomes" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échéant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	<type id="pjPiecesUtiles" label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
    <type id="pjJustificatifExercice" label="Copie de tout document permettant de justifier du mode d'exercice ou de l'activité.">
        <description>Contrats de travail, feuilles de paie, certificats de travail ou attestations d'immatriculation à un répertoire comparable au RM ou au RCS ou à l'Urssaf.</description>
    </type>
	<type id="pjSanctions" label="Copie de la déclaration de l’autorité compétente de l’Etat, membre ou partie, d’établissement, datant de moins d’un an, attestant de l’absence de sanctions."/>
	<type id="pjPreuveQualifications" label="Copie de toute preuve attestant des qualifications professionnelles."/>
	<type id="pjAssurancePro" label="Copie d'attestation d'assurance ou moyen de protection personnelle ou collective souscrit par le déclarant pour couvrir sa responsabilité professionnelle."/>
	<type id="pjAttestationLE" label="Copie de l’attestation de l’autorité compétente de l’Etat d’établissement, certifiant que l’intéressé est légalement établi dans cet Etat et qu’il n’encourt aucune interdiction d’exercer lorsque l’attestation est délivrée."/>
</form>